Bug 449337 - Bring various components of Satellite Server 4.2 up to date
Summary: Bring various components of Satellite Server 4.2 up to date
Status: CLOSED WONTFIX
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CVE-2007-6306 CVE-2004-0688 CVE-2004-0914 CVE-2005-3964 CVE-2005-0605 CVE-2004-0885 CVE-2006-7197 CVE-2005-2090 CVE-2007-0450 CVE-2006-3835 CVE-2005-3510 CVE-2007-1860 CVE-2005-4838 CVE-2007-2435 CVE-2007-1349 CVE-2007-1358 CVE-2007-2449 CVE-2007-2450 CVE-2007-3304 CVE-2006-5752 CVE-2007-3382 CVE-2007-3385 CVE-2007-2788 CVE-2007-2789 CVE-2007-1355 CVE-2007-4465 CVE-2007-0243 CVE-2007-5461 CVE-2007-5000 CVE-2007-6388 CVE-2006-1329 CVE-2008-0128 CVE-2004-0687 CVE-2006-0898 CVE-2006-0254
TreeView+ depends on / blocked
 
Reported: 2008-06-02 09:29 UTC by Mark J. Cox
Modified: 2012-02-23 07:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-23 07:20:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0524 normal SHIPPED_LIVE Low: Red Hat Network Satellite Server security update 2008-06-30 15:33:26 UTC

Description Mark J. Cox 2008-06-02 09:29:49 UTC
Red Hat Network Satellite Server contains a number of components that since
release have been updated upstream to address security issues.  Red Hat Network
Satellite Server 4.2.3 contains updated versions and backported patches to these
components.

Although the CVE name list is long, these issues are not vulnerabilities that
would affect users of the Red Hat Network Satellite Server product in the normal
use of the product.

Comment 1 David Jorm 2012-02-23 07:20:33 UTC
Satellite Server 4.2 is no longer supported.


Note You need to log in before you can comment on or make changes to this bug.